Subject: Re: [PATCH v1 0/4] powerpc/512x: update COMMON_CLK support for MPC5125

From: Sinan Akman <[email-masked]>
Date: Fri, 13 Dec 2013 01:29:41 +0100

Scott Wood wrote:
> On Thu, 2013-12-12 at 18:46 +0100, Sinan Akman wrote:
>> Matteo Facchinetti wrote:
>>> [...]
>>> - NFC: one of the biggest unsolved mystery
>>> Is this ip-core used in others microcontrollers? Seems to be used only 
>>> in mpc5125!!!
>> I don't think that IP is used in any other FSL SoC. Scott can probably
>> confirm this for us.
> 
> That's a different part of Freescale, so I don't know much about it, but
> it looks pretty similar to MXC NAND.  Back when those drivers were
> submitted I tried to get the authors of each to work together to see if
> a common driver made sense, but I got little response.

   OK Scott thanks for your comments. I am somewhat deep in 5125 NFC. I will
take a look at mxc nand and see how similar they are. Who is maintaining
mxc nand ? I might spend some time and create some common components.
But right now I am not familiar with mxc nand.

   Thanks

   Sinan Akman